<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="./assets/css/style.css">
    <title>Tugas ke-3</title>
  </head>
  <body>
      <nav class="navbar navbar-expand-md bg-light navbar-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
            <span class="navbar-toggler-icon"></span>
        </button>

        <a href="#" style="width: 150px" class="float-right d-block d-lg-none">
            <img src="./assets/img/logo.png" width="100%" alt="logo">
        </a>

        <div class="collapse navbar-collapse " id="collapsibleNavbar">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">Gift Card</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Track Order</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contact Us</a>
                </li>
            </ul>
        </div>
    </nav>
    <nav class="navbar navbar-expand-md bg-light navbar-light">
        <a href="#" style="width: 150px" class="d-none d-lg-block">
            <img src="./assets/img/logo.png" width="100%" alt="logo">
        </a>

        <div class="collapse navbar-collapse " id="collapsibleNavbar">
            <ul class="navbar-nav ml-auto">
                <form class="form-inline" action="#">
                    <input class="form-control mr-sm-2" type="text" placeholder="Search">
                    <button class="btn btn-success" type="submit">Search</button>
                </form>
            </ul>
        </div>
    </nav>

    <div class="container-fluid" style="margin-top:30px">
        <div class="mb-5">
            <nav class="navbar navbar-expand-sm bg-light justify-content-center">
                <ul class="navbar-nav nav-content text-center">
                    <li class="nav-item nav-content-item">
                        <a class="nav-link" href="#">HOME</a>
                    </li>
                    <li class="nav-item nav-content-item">
                        <a class="nav-link" href="#">SHOP</a>
                    </li>
                    <li class="nav-item nav-content-item">
                        <a class="nav-link" href="#">BLOG</a>
                    </li>
                    <li class="nav-item nav-content-item">
                        <a class="nav-link" href="#">ABOUT US</a>
                    </li>
                </ul>
            </nav>
        </div>
        <div id="first-content" class="row">
            <div class="col-12 col-sm-12 col-lg-2 mb-4">
                <ul class="list-group">
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                    <a href="#">
                        <li class="list-group-item">
                            Section
                        </li>
                    </a>
                </ul>
            </div>
            <div id="second-content" class="col-12 col-sm-12 col-md-10 col-lg-8 mb-4 mx-auto">
                <div class="jumbotron jumbotron-fluid" style="padding-top: 0px;">
                    <div id="produk" class="carousel slide" data-ride="carousel">
                        <ul class="carousel-indicators">
                            <li data-target="#produk" data-slide-to="0" class="active"></li>
                            <li data-target="#produk" data-slide-to="1"></li>
                            <li data-target="#produk" data-slide-to="2"></li>
                        </ul>

                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img src="https://cf.shopee.co.id/file/9d5af6c9b03e63d1f50b41f4ca1f9c8e" alt="Produk 1">
                            </div>
                            <div class="carousel-item">
                                <img src="https://cf.shopee.co.id/file/1178dbec8a54b6d18f9f5239911486fd" alt="Produk 2">
                            </div>
                            <div class="carousel-item">
                                <img src="https://cf.shopee.co.id/file/524632e451153d1b622c33448488828f" alt="Produk 3">
                            </div>
                        </div>

                        <a class="carousel-control-prev" href="#produk" data-slide="prev">
                            <span class="carousel-control-prev-icon"></span>
                        </a>
                        <a class="carousel-control-next" href="#produk" data-slide="next">
                            <span class="carousel-control-next-icon"></span>
                        </a>
                    </div>
                </div>
                <div class="mt-4">
                    <div class="row">
                        <div class="col-12 col-sm-12 col-md-6 col-lg-4 mb-3">
                            <div class="card mx-auto" style="width:250px">
                                <img class="card-img-top" src="https://cf.shopee.co.id/file/9d5af6c9b03e63d1f50b41f4ca1f9c8e" alt="Card image" style="width:100%">
                                <div class="card-body">
                                <h4 class="card-title">Harga: Rp 100.000</h4>
                                <p class="card-text">Tas selempang yang sangat modis</p>
                                <a href="#" class="btn btn-primary">Masukkan Keranjang</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-sm-12 col-md-6 col-lg-4 mb-3">
                            <div class="card mx-auto" style="width:250px">
                                <img class="card-img-top" src="https://cf.shopee.co.id/file/1178dbec8a54b6d18f9f5239911486fd" alt="Card image" style="width:100%">
                                <div class="card-body">
                                <h4 class="card-title">Harga: Rp 200.000</h4>
                                <p class="card-text">Sepatu casual yang sangat modis</p>
                                <a href="#" class="btn btn-primary">Masukkan Keranjang</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-sm-12 col-md-6 col-lg-4">
                            <div class="card mx-auto" style="width:250px">
                                <img class="card-img-top" src="https://cf.shopee.co.id/file/524632e451153d1b622c33448488828f" alt="Card image" style="width:100%">
                                <div class="card-body">
                                <h4 class="card-title">Harga: Rp 250.000</h4>
                                <p class="card-text">1 set pakaian wanita yang sangat modis</p>
                                <a href="#" class="btn btn-primary">Masukkan Keranjang</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="third-content" class="col-12 col-sm-12 col-lg-2">
                <div id="feature" class="mb-4">
                    <ul class="list-group">
                        <a href="#">
                            <li class="list-group-item">
                                Feature
                            </li>
                        </a>
                        <a href="#">
                            <li class="list-group-item">
                                Feature
                            </li>
                        </a>
                        <a href="#">
                            <li class="list-group-item">
                                Feature
                            </li>
                        </a>
                        <a href="#">
                            <li class="list-group-item">
                                Feature
                            </li>
                        </a>
                        <a href="#">
                            <li class="list-group-item">
                                Feature
                            </li>
                        </a>
                        <a href="#">
                            <li class="list-group-item">
                                Feature
                            </li>
                        </a>
                        <a href="#">
                            <li class="list-group-item">
                                Feature
                            </li>
                        </a>
                        <a href="#">
                            <li class="list-group-item">
                                Feature
                            </li>
                        </a>
                        <a href="#">
                            <li class="list-group-item">
                                Feature
                            </li>
                        </a>
                    </ul>
                </div>
                <div style="border: 1px solid black; padding: 10px;">
                    <h2 class="text-center">Login</h2>
                    <form action="">
                        <div class="form-group">
                            <label for="email">Email</label>
                            <input type="email" class="form-control" placeholder="Enter email" id="email">
                        </div>
                        <div class="form-group">
                            <label for="pwd">Password</label>
                            <input type="password" class="form-control" placeholder="Enter password" id="pwd">
                        </div>
                        <button type="submit" class="btn btn-primary">Login</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="text-center mt-4 p-4" style="background-color: rgba(0, 0, 0, 0.05);">
        © 2022 | by
        <a class="text-reset fw-bold" href="https://masumam.site/" target="_blank">masumam</a>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

  </body>
</html>